Package: haskell-yi-core / 0.18.0-1

Metadata

Package Version Patches format
haskell-yi-core 0.18.0-1 3.0 (quilt)

This package has no patches.